/**
*   Fichier css pour les modifications globales apportées
*   pas QS.
*/

/*********************************
*		Contact Page Styles from MV
**********************************/
.contact-title {
  margin: -5px 0 0px 0;
  line-height: 23px;
}

.contact-title i {
  font-size: 23px;
  color: #c0c0c0;
  padding: 0 8px 0 0;
}

.contact-form-box {
  margin: 0 0 30px 0;
}

.contact-form-box h2 {
  background-color: #30a4c9;
  color: #fff;
  display: inline-block;
  text-transform: none;
  font-weight: normal;
  padding: 5px 10px;
}

.contact-form-box fieldset {
  padding: 20px 19px 0 19px;
  background-color: #f5f5f5;
  border-bottom: 7px solid #045f7e;
  overflow: hidden;
}

.contact-form-box fieldset .selector,
.contact-form-box fieldset .uploader,
.contact-form-box fieldset input {
  display: inline-block;
}

.contact-form-box fieldset .uploader {
  width: auto;
}

.contact-form-box fieldset button {
  background: #045f7e;
  color: #fff;
  text-transform: uppercase;
  font-size: 27px;
  border: none;
  position: relative;
  padding: 0;
}

.contact-form-box fieldset button:hover {
  background: #093747;
  color: #fff;
}

.contact-form-box fieldset button::after {
  border-color: transparent #045f7e #045f7e transparent;
  border-style: solid;
  border-width: 21px;
  content: "";
  left: -42px;
  position: absolute;
  top: 0;
}

.contact-form-box fieldset button:hover::after {
  border-color: transparent #093747 #093747 transparent;
}

.contact-form-box fieldset button:hover::before {
  border-color: transparent transparent #093747 #093747;
}

.contact-form-box fieldset button::before {
  border-color: transparent transparent #045f7e #045f7e;
  border-style: solid;
  border-width: 21px;
  content: "";
  position: absolute;
  right: -42px;
  top: 0;
}

.contact-form-box label {
  margin: 0 0 6px 0;
  display: inline-block;
  width: 40%;
}

.contact-form-box .page-subheading {
  border: none;
  margin: 0;
}

.contact-form-box .col-md-3 {
  padding-left: 0;
}

@media (max-width: 991px) {
  .contact-form-box .col-md-3 {
    padding-right: 0;
  }
}

.contact-form-box .col-md-9 {
  padding-right: 0;
}

@media (max-width: 991px) {
  .contact-form-box .col-md-9 {
    padding-left: 0;
  }
}

.contact-form-box #desc_contact0 {
  display: none;
}

.contact-form-box .form-group {
  margin-bottom: 7px;
}

.contact-form-box textarea {
  height: 100px;
}

.contact-form-box .submit {
  margin-top: 13px;
  text-align: center;
}

.contact-form-box select.form-control {
  max-width: 370px;
  width: 100%;
}

.contact-form-box input.form-control {
  max-width: 370px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .contact-form-box div.uploader span.filename {
    width: 114px;
  }
}

.contact-right {
  border-color: #fff #fff #fff #093747;
  border-width: 20px;
  border-style: solid;
  background-color: #045f7e;
  color: #fff;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
}

.contact-right .num-tel {
  font-size: 20px;
  /* border-bottom: 2px solid #fff;*/
  margin-bottom: 20px;
  padding-left: 16%;
  text-align: left;
  position: relative;
  color: #82afbf;
  /* padding-bottom:20px; */
}

.contact-form-box .contact-right-head {
  border-bottom: 2px solid #fff;
}

.contact-form-box .contact-right-head i {
  font-size: 5rem;
  padding-top: 20px;
}

.contact-right .num-tel h3 {
  color: #fff;
}

.contact-form-box fieldset,
.contact-form-box .contact-right {
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: top;
}

.contact-form-box div.uploader input {
  cursor: pointer;
}

.contact-form-box div.uploader span.action {
  width: 94px;
}

.contact-form-box .row {
  display: table;
  width: 100%;
  margin: 0
}

.contact-form-box #submitMessage {
  border: 0;
}

h1.page-heading.contactafter:after {
  top: 5px;
}

/* Smartphone + tablette */
@media screen and (max-width: 768px) {

  /* Amélioration de l'ergonomie de la page de contact */
  .contact-form-box .clearfix {
    display: flex;
    flex-direction: column;
  }

  .contact-form-box fieldset {
    order: 2;
    margin-top: 20px;
  }

  .contact-form-box .contact-right {
    order: 1;
    border: none !important;
    text-align: left;
  }

  .contact-form-box h2 {
    display: none;
  }

  .contact-form-box label {
    width: 100%;
  }
}

/*******************************************
* BLOCK Quotation affichage mobile
*******************************************/

#right_column .quotation a {
  background-color: #045f7e;
  display: block;
  padding: 5px;
}

#right_column .quotation a p {
  color: #fff;
  margin: 0;
}

#right_column .quotation a .titre {
  font-size: 15px;
  margin-bottom: 3px;
  font-weight: bold;
}


/********************************
*     CMS Block info
********************************/

#cmsinfo_block {
  overflow: inherit;
}

/*****************************
*   Homepage fix
*******************************/

#slider_wrapper {
  overflow-x: hidden;
}

span.trap {
  overflow-x: hidden;
  max-width: 80vw;
}

@media screen and (max-width: 768px) {

  #header_user_info, #header .shopping_cart {
    margin-bottom: 5px;
  }

  .titre-footer h1 {
    font-size: 50px !important;
  }
}

footer .container .titre-footer h1{
  text-align:left;
  padding-left: 1rem;
}

#right_column .block .title_block::after {
  color: #fff;
}



/**********************************
* Affichage block quotation Mobile
**********************************/

@media screen and (max-width: 768px) {
  #block_quotation .products-block p.titre{
    font-size: 22px;
  }

  #index #right_column{
    padding-top: 0px;
  }

  #right_column #block_quotation{
    padding-top: 12px;
  }
}